#87 libev error in rev.809

open
nobody
None
5
2011-08-02
2011-08-02
Anonymous
No

Hi when I try to compile the latest trunk on gentoo linux and libev4 I receive this error:

checking for ev.h... yes
checking whether ev_loop() is declared... no
configure: error: in `/opt/dvbstreamer/trunk':
configure: error: libev doesn't provide ev_loop

Discussion

  • Mark
    Mark
    2011-10-10

    I'm also receiving this error when compiling on Ubuntu 64 using kernel 3.0.0-12

     
  • Mark
    Mark
    2011-10-10

    Scrap my previous message, It's fixed in the trunk, must not have updated correctly.